/** Shopify CDN: Minification failed

Line 1435:28 Expected ")" to end URL token
Line 1445:28 Expected ")" to end URL token
Line 1457:28 Expected ")" to end URL token
Line 1468:28 Expected ")" to end URL token

**/
.page-fatworks-landing header#site-header,
.page-fatworks-landing div#header-actions,
.page-fatworks-landing .vtl-ql-main-widget {
  display: none !important;
}
.page-landing_page header#site-header,
.page-landing_page div#header-actions {
    display: none !important
}
.page-fatworks-landing div#site-body {
  padding: 0;
}
img { 
    max-width: 100%;
}
.button.large, button.large {
    font-size: 1.1875rem;
    padding: 1.25rem 2.25rem;
    border-radius: 3px;
}
.fat_faq_accordion .bottom_conatct_part a.button {
    background-color: #D68803;
    color: #fff;
}
.bottom_conatct_part h4 i {
    font-style: italic;
}
.page-fatworks-landing div#site-body .row.padded-h,
.page-fatworks-landing div#site-body .small-12.columns {
  max-width: 100%;
  padding: 0;
  font-family: Oswald, Helvetica, Arial, sans-serif !important;
}
.custfeature_coll_prodtswrap .product.card {
  margin: 0;
  padding-bottom: 100px;
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.landing_bannermain_wrap {
  background-image: url(https://cdn.shopify.com/s/files/1/0882/8053/1259/files/Frame_4.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 80%;
}
.landing_container {
  max-width: 1270px;
  margin: 0 auto;
  padding: 0 20px;
}
.video_slidewrap.recipevideo_slide.slick-initialized.slick-slider {
  padding-top: 50px;
}
.landing_bannercont_wrap .banner_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  grid-gap: 20px;
  padding: 30px 0;
}
.blog-landing-banner a.button.btn.calltoaction_btn {
  background: #fff !important;
  font-size: 18.55px;
  color:  #000 !important;
  font-family: Oswald, Helvetica, Arial, sans-serif;
  margin: 0;
  border-radius: 4px;
  text-transform: uppercase;
  padding: 11.5px 26px;
  font-weight: 500 !important;
}
.blog-landing-banner a.button.btn.calltoaction_btn:hover {
    background: #d68803 !important;
    color: #fff !important;
}
.banner_maincont_wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  padding: 30px 0 20px;
}
.banner_txtcont_wrap h1.banner_title.heading.h1 {
  color: #fff !important;
  font-size: 48px;
  text-transform: uppercase;
  line-height: 70px;
  font-weight: 600;
  margin: 0;
  letter-spacing: 1.4px;
}
.banner_txtcont_wrap h2.banner_text {
  color: #fff !important;
  font-size: 30px;
  line-height: 43px;
  font-weight: 400 !important;
  margin: 18px 0 35px;
}
.banner_maincont_wrap a.button.btn.calltoaction_btn {
  min-width: 220px;
}
.banner_txtcont_wrap {
  padding-top: 54px;
}
.landing_benefits_contwrap {
  padding: 0 20px;
}
.landing_benefits_headwrap {
  text-align: center;
}
.landing_benefits_headwrap h2.heading.h2 {
  font-size: 40px;
  line-height: 60px;
  font-weight: 600;
  letter-spacing: 1.4px;
  margin: 0;
}
.landing_benefits_headwrap p.subtitle {
  font-size: 25px;
  line-height: 36px;
  color: #ada8a8;
  max-width: 650px;
  margin: 12px auto 0;
}
.landing_benefits_columwrap .landing_benefits_colum {
  max-width: 280px;
  width: 100%;
  text-align: center;
  fill: #fff;
  box-shadow: 0 4px 72.7px #bcbcbc40;
  padding: 22px 18px 18px;
  border-radius: 10px;
}
.banner_imgwrap img {
  box-shadow: 14px 4px 23.6px #00000040;
  position: relative;
  z-index: 1;
}
.banner_image {
  position: relative;
  z-index: 1;
}
.landing_benefits_columwrap .landing_benefits_colum .coloum_txtcont {
  margin-top: 25px;
}
.banner_image svg {
  position: absolute;
  bottom: -40px;
  left: 14px;
  z-index: -1;
  max-width: 70%;
}
.landing_benefits_columwrap {
  justify-content: space-between;
  display: flex;
  max-width: 1350px;
  margin: 40px auto 0;
  flex-wrap: wrap;
  grid-gap: 20px;
}
.landing_benefits_columwrap .landing_benefits_colum .coloum_txtcont h3 {
  margin: 0;
  text-align: center;
  font-size: 25.973px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.coloum_txtcont p {
  color: #ada8a8;
  text-align: center;
  font-family: Oswald;
  font-size: 16.017px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 10px 0 0 0;
}
.duck-fat-landing .recipe_video_mainwrap {
  margin: 0 !important;
}
.recipe_video_mainwrap {
  background-color: #f05b2d;
  margin: 100px 0;
  padding: 50px 0 80px;
  background-image: url(/cdn/shop/files/Ellipse_5.svg?v=1728977773);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.recipe_video_mainwrap .titlewrap,
.custfeature_coll_titlewrap {
  text-align: center;
}
.recipe_video_mainwrap .titlewrap h2.heading.h2,
.custfeature_coll_titlewrap h2 {
  text-align: center;
  font-size: 39.811px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 11px 0;
}
.recipe_video_mainwrap .titlewrap p.subtext,
.custfeature_coll_titlewrap p {
  text-align: center;
  font-size: 24.55px;
  font-style: normal;
  font-weight: 400 !important;
  max-width: 600px;
  margin: 0 auto;
}
.recipe_video_mainwrap .titlewrap p.subtext,
.recipe_video_mainwrap .titlewrap h2.heading.h2 {
  color: #fff !important;
}
.ecipe_video_cont_outer {
  background: #fff;
  box-shadow: 0px 4px 72.7px rgba(188, 188, 188, 0.25);
  border-radius: 10px;
  max-width: 338px;
  margin: 0 auto;
  padding: 16px;
  border-radius: 24px;
}
.ecipe_video_cont_outer video {
  max-width: 100%;
  border-radius: 24px;
  aspect-ratio: 1/0.8;
  object-fit: cover;
}
.recipe_video_cont {
  padding: 0 20px;
}
.recipevideolist_wrap .slick-arrow,
.custfeature_coll_prodtswrap .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  cursor: pointer;
}
.recipevideolist_wrap .nextArrow.slick-arrow,
.custfeature_coll_prodtswrap .nextArrow.slick-arrow {
  right: 0;
}
.recipevideolist_wrap .prevArrow.slick-arrow,
.custfeature_coll_prodtswrap .prevArrow.slick-arrow {
  left: 0;
}
.recipe_video_mainwrap .recipe_video_innerwrap.landing_container,
.custfeature_coll_innerwrap.landing_container {
  max-width: 1500px;
}
.recipe_video {
  position: relative;
}
.recipevideolist_wrap,
.custfeature_coll_mainwrap .products.cards {
  position: relative;
  padding: 0 80px;
}
.recipe_video span.play_icon {
  position: absolute;
  width: 100%;
  cursor: pointer;
  height: 100%;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
p.recipe_name {
  font-size: 25.973px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0;
}
p.recipe_description {
  color: #ada8a8;
  font-family: Oswald;
  font-size: 16.017px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}
.recipe_video_txtewrap {
  padding: 10px 0;
}
.ecipe_video_cont {
  background: #fff;
  box-shadow: 0px 4px 22.7px rgba(188, 188, 188, 0.25);
  border-radius: 25px;
  padding: 16px;
  max-width: 338px;
  margin: 0 auto;
}
.ecipe_video_cont video {
  max-width: 100%;
  aspect-ratio: 1/0.7;
  object-fit: cover;
  border-radius: 25px;
}
.custfeature_coll_prodtswrap .product.card h2 {
  font-size: 18px;
  margin-bottom: 20px;
}
.custfeature_coll_prodtswrap .product.card .details {
  border: none;
}
.custfeature_coll_prodtswrap .product.card .details span.pricing span,
.custfeature_coll_prodtswrap .product.card span.brand {
  font-size: 18px;
}
.custfeature_coll_prodtswrap .product.card button {
  font-size: 16px;
  padding: 14px 20px;
}
.new-product-landing header#site-header, .new-product-landing #header-actions {
  display: none !important;
}
.new-product-landing .banner_imgwrap img, .duck-fat-landing .banner_imgwrap img {
  box-shadow: none;
}
.new-product-landing .landing_bannermain_wrap {
  background: #c84120; 
  margin-top: -42px;
  margin-bottom: 50px;
}
.new-product-landing .recipe_video_mainwrap {
  background-color: #3c3534; 
}
.page-wagyu-landing a.button.btn.calltoaction_btn { 
  color: #000000 !important; 
}
.duck-fat-landing a.button.btn.calltoaction_btn { 
  color: #0286cd !important; 
}
.page-wagyu-landing .fatworks-landing-benefits {
  padding-top: 100px;
} 
.page-wagyu-landing .landing_benefits_headwrap h2.heading, .page-wagyu-landing .landing_benefits_headwrap p.subtitle { 
  color: #000;
}
.page-wagyu-landing .landing_benefits_mainwrap .landing_benefits_columwrap {
    margin: 0;
}
.page-landing_page .landing_bannermain_wrap{
    margin-top: 0;
}
.page-landing_page #site-body { 
    padding-top: 0;
}
.page-landing_page div#fsb_container {
    display: none !important;
}
.page-landing_page div#attentive_overlay {
    display: none !important;
}

@media (min-width: 1300px) {
  .banner_imgwrap img {
    max-width: calc(100% + 18px);
  }
}
@media (min-width: 1410px) {
  .banner_imgwrap img {
    max-width: calc(100% + 75px);
    margin-left: 15px;
  }
}
@media (max-width: 1250px) {
  .banner_txtcont_wrap h1.banner_title.heading.h1 {
    font-size: 40px;
    line-height: 60px;
  }
  .landing_benefits_columwrap .landing_benefits_colum {
    max-width: 248px;
  }
}
@media (max-width: 1100px) {
  .banner_txtcont_wrap {
    padding-top: 0;
  }
  .landing_benefits_columwrap .landing_benefits_colum {
    max-width: calc(50% - 10px);
  }
  .recipevideolist_wrap .slick-arrow svg,
  .custfeature_coll_prodtswrap .slick-arrow svg {
    width: 40px;
  }
  .recipevideolist_wrap,
  .custfeature_coll_mainwrap .products.cards {
    padding: 0 50px;
  }
  .recipe_video_cont {
    padding: 0 10px;
  }
  .custfeature_coll_prodtswrap .product.card {
    margin: 0;
    padding: 50px 10px 100px;
  }
}
@media (max-width: 989px) {
  .banner_txtcont_wrap h1.banner_title.heading.h1 {
    font-size: 26px;
    line-height: 42px;
  }
  .banner_txtcont_wrap h2.banner_text {
    font-size: 22px;
    line-height: 32px;
    margin: 8px 0 25px;
  }
  .landing_benefits_headwrap h2.heading.h2 {
    font-size: 26px;
    line-height: 40px;
  }
  .landing_benefits_headwrap p.subtitle {
    font-size: 20px;
    line-height: 34px;
    max-width: 650px;
    margin: 12px auto 0;
  }
  .landing_benefits_columwrap .landing_benefits_colum .coloum_txtcont h3 {
    font-size: 20px;
  }
  a.button.btn.calltoaction_btn {
    font-size: 16px;
  }
  .recipe_video_mainwrap {
    margin: 70px 0;
    padding: 50px 0 70px;
  }
}
@media (max-width: 749px) {
  .page-wagyu-landing .fatworks-landing-benefits {
    padding-top: 50px;
}
  .banner_maincont_wrap {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }

  .landing_bannercont_wrap .banner_top {
    grid-gap: 10px;
    padding: 15px 0;
  }
  .landing_bannercont_wrap .banner_logo img {
    max-width: 130px;
  }
  a.button.btn.calltoaction_btn {
    padding: 9.5px 16px;
  }
  .banner_maincont_wrap a.button.btn.calltoaction_btn {
    min-width: 180px;
  }
  .landing_benefits_columwrap .landing_benefits_colum {
    max-width: calc(100% - 0px);
  }
  .landing_benefits_columwrap .landing_benefits_colum img {
    max-width: 60px; 
  }
  .landing_benefits_columwrap .landing_benefits_colum .coloum_txtcont {
    margin-top: 12px;
  }
  .landing_bannermain_wrap {
    background-image: url(https://cdn.shopify.com/s/files/1/0882/8053/1259/files/Frame_4.jpg);
  }
  .landing_benefits_columwrap {
    margin: 20px auto 0;
  }
  .recipe_video_mainwrap {
    margin: 50px 0;
    padding: 40px 0 60px;
    background-size: 70%;
  }
  .recipe_video_mainwrap .titlewrap h2.heading.h2,
  .custfeature_coll_titlewrap h2 {
    font-size: 26px;
  }
  .recipe_video_mainwrap .titlewrap p.subtext,
  .custfeature_coll_titlewrap p {
    font-size: 18px;
  }
  .video_slidewrap.recipevideo_slide.slick-initialized.slick-slider {
    padding-top: 20px;
  }
  .recipevideolist_wrap .slick-arrow svg,
  .custfeature_coll_prodtswrap .slick-arrow svg {
    width: 30px;
  }
  .recipevideolist_wrap,
  .custfeature_coll_mainwrap .products.cards {
    padding: 0 0px;
  }
  .recipe_video span.play_icon svg {
    width: 30px;
  }
  p.recipe_name {
    font-size: 20px;
  }
  .custfeature_coll_prodtswrap .product.card {
    margin: 0;
    padding: 20px 20px 50px;
  }
  .custfeature_coll_prodtswrap .product.card h2 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .custfeature_coll_prodtswrap .product.card .details span.pricing span,
  .custfeature_coll_prodtswrap .product.card span.brand {
    font-size: 16px;
  }
  .custfeature_coll_prodtswrap .product.card button {
    font-size: 14px;
    padding: 14px 20px;
  }
}

#notify-bar{
  z-index: 99999;
}

.cards .small_2_block .card .details{
      padding: 1.5em 10px;
}
.article-custom-article  div#site-body {
    padding: 0;
}
.article_short_info-box {
    background: #1d1d1dcc;
    width: 100%;
    max-width: 587px;
    padding: 57px 78px 57px 51px;
    color: #fff;
    margin-bottom: -57px;
}
.article_banner_title_wrap {
    position: relative;
    z-index: 1;
    margin-bottom: 57px;
    padding-top: 250px;
}
.article_featured_banner_wrap img.article-image {
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;
    inset: 0;
    z-index: -1;
}
.article_short_info h2 {
    color: #FFF !important;
    font-size: 40px;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 38px;
}
.article-short-description p {
    font-size: 18px;
    line-height: 121.821%;
}
.article_short_info-box .aricle-breadcrumb {
    font-size: 17px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 26px;
}
.article_short_info-box .aricle-breadcrumb a {
    color: #fff !important;
}
.article_content_wrap {
    margin-top: 80px;
    margin-bottom: 80px;
}
.richtext-content-wrap {
    max-width: 828px;
    margin: 0 auto;
}
.richtext-content-wrap .title-wrap h2 {
    font-size: 40px;
    line-height: normal;
    font-weight: bold;
    margin: 0 0 20px;
}
.richtext-content-wrap .richcontent p {
    font-size: 18px;
    line-height: 122%;
}
.article_content_wrap p {
    color: #111;
    font-size: 18px;
    font-weight: 400;
    line-height: 122%;
}
 .article_content_wrap h3 {
    font-size: 24px;
}
.blog-tabbing-content_wrap h2 {
    font-size: 40px;
    font-weight: 600;
    line-height: normal;
    margin: 20px 0 11px;
}
.blog-tabbing-content_wrap .title-wrap {
    text-align: center;
    max-width: 605px;
    margin: 0 auto;
}

.blog-tabbing-content_wrap .title-wrap p {
    color: #adadad;
    text-align: center;
    font-family: Oswald;
    font-size: 24.55px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.blog-tabs_list_wrap {
    display: flex;
    justify-content: center;
    gap: 23px;
    margin: 40px 0 90px;
    flex-wrap: wrap;
}

.blog-tabs_list_wrap .tab_title_wrap {
    border-radius: 5px;
    background: #D68803;
    color: #fff;
    padding: 12px 18px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    cursor: pointer;
}
/* .blog-tabs_list_wrap .tab_title_wrap.tab_active {
    background: #fff;
    color: #000;
    border: 1px solid;
} */
.blog_tab_content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 52px 106px;
}
.repeated_articles {
    background: #FFF;
    box-shadow: 0px 4px 72.7px rgba(188, 188, 188, 0.25);
    padding: 17px 14px;
    border-radius: 20px;
}
.repeated_articles .article__grid-meta h2 {
    font-size: 26px;
    font-weight: 600;
    line-height: normal;
    margin-top: 15px;
    display: -webkit-box; /* Enables flexbox layout for the text */
  -webkit-box-orient: vertical; /* Specifies the box orientation */
  -webkit-line-clamp: 2; /* Limits the text to 3 lines */
  overflow: hidden; /* Hides overflowing content */
}
.repeated_articles .image_article {
    margin: 0;
    height: auto;
}
.repeated_articles .image_article a {
    display: block;
    width: 100%;
}
.repeated_articles .image_article a img {
    display: block;
    aspect-ratio: 1/.66;
    border-radius: 20px;
    object-fit: cover;
    drop-shadow: 0px 4px 72.7px rgba(188, 188, 188, 0.25);
}
.blog-tabbing-content_wrap {
    padding-bottom: 128px;
}
.article_info.article_content {
    color: #ada8a8;
    font-size: 16px;
    line-height: normal;
}
.newsletter-main-wrap {
    background: #443D3D;
    padding: 78px 0;
    color: #fff;
}
.newsletter-content_wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: center;
}

.newsletter-content_wrap h2 {
    color: #FFF !important;
    font-size: 30px;
    line-height: normal;
    margin: 0;
}
.newsletter-form__field-wrapper {
    display: grid;
    width: 100%;
    gap: 16px;
    grid-template-columns: 1fr auto;
}

.newsletter-form__field-wrapper .field input {
  width: 100%;
  margin: 0;
  background: #EBEBEB;
  border-radius: 4px;
  color: #ada8a8;
  text-align: center;
  font-family: Oswald;
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  height: 50px;
}
.newsletter-form__field-wrapper .newsletter_btn button {
    background: #FF5E00;
    text-align: center;
    font-size: 18px;
    font-weight: 600 !important;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
    border-radius: 4px;
    height: 50px;
}
.article-meta-slideImages__wrap {
    max-width: 778px;
    margin: 0 auto;
    width: 100%;
    padding-top: 90px;
}
@media screen and (max-width:749px){
 .article_banner_title_wrap {
    padding-top: 0;
    margin-bottom: 20px;
}
  .article_featured_banner_wrap img.article-image {
    position: static;
    aspect-ratio: 1/.7;
}
  .article_short_info_wrap {
    margin-top: -80px;
}
.article_short_info-box {
    padding: 20px;
    margin-bottom: -20px;
}

.article_short_info-box .aricle-breadcrumb {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: normal;
}

.article_short_info h2 {
    font-size: 26px;
    margin-bottom: 20px;
}

.article-short-description p {
    font-size: 14px;
    line-height: normal;
}
  .article_content_wrap {
    margin: 40px 0;
}
  .richtext-content-wrap .title-wrap h2 {
    font-size: 26px;
    margin-bottom: 10px;
}
  .richtext-content-wrap .richcontent p {
    font-size: 14px;
    line-height: normal;
}
 
  .article_content_wrap p {
    font-size: 14px;
    line-height: normal;
}
  .blog-tabbing-content_wrap h2 {
    font-size: 26px;
}
  .blog-tabbing-content_wrap .title-wrap p {
    font-size: 18px;
}
  .blog-tabs_list_wrap {
    gap: 15px;
    margin: 20px 0 50px;
}

.blog-tabs_list_wrap .tab_title_wrap {
    font-size: 14px;
}
  .blog_tab_content {
    gap: 10px;
    grid-template-columns: repeat(2, 1fr);
}
.repeated_articles {
    border-radius: 10px;
    padding: 10px 7px;
}
.repeated_articles .image_article a img {
    border-radius: 10px;
    aspect-ratio: 1/.8;
}
  .repeated_articles .article__grid-meta h2 {
    font-size: 18px;
}

.article_info.article_content {
    font-size: 14px;
}
  .newsletter-content_wrap {
    grid-template-columns: 1fr;
}

.newsletter-main-wrap {
    padding: 40px 0;
}

.newsletter-content_wrap h2 {
    font-size: 24px;
    text-align: center;
    margin: 0;
}
  
.newsletter-form__field-wrapper {
    grid-template-columns: 1fr;
}

.newsletter-form__field-wrapper .field input {
    font-size: 14px;
}

.newsletter-form__field-wrapper .newsletter_btn button {
    width: 100%;
    font-size: 14px;
}
  .blog-tabbing-content_wrap {
    padding-bottom: 40px;
}
}
@media screen and (min-width: 750px) and (max-width: 989px){
  .blog_tab_content {
    gap: 30px 20px;
}
}
@media (max-width: 640px) {
.products.cards .small-block-grid-1 > li{
    list-style: none;
    width: 50%;
}
.products.cards .small-block-grid-1>li:nth-of-type(1n) {
    clear: none;
}
.coverd_all_type_of_filter {
    margin-bottom: 40px;
}
.type_common_div {
    padding: 0px 0;
    border-top: 1px solid #d68803;
    margin: 0;
}
.blog_filter_list {
    width: 100%;
}
}
  .article-meta-slideImages__wrap button.slick-prev {
    left: 0px;
}

.article-meta-slideImages__wrap button.slick-next {
    right: 0px;
}
.article-meta-slideImages__wrap button {
    width: 36px;
    height: 36px;
    margin: 0;
}
.article-meta-slideImages__wrap {
    padding-left: 40px;
    padding-right: 40px;
}
@media screen and (min-width:990px){
  .article-meta-slideImages__wrap button.slick-prev {
    left: -100px;
}

.article-meta-slideImages__wrap button.slick-next {
    right: -100px;
}
  .article-meta-slideImages__wrap {
    padding-left: 10px;
    padding-right: 10px;
}
}


  /*======== faq page css ==================*/
  body.page-fat-faq #site-body{
    padding-top:0;
  }
  .New_fat_faq_page .banner_faq_img{
    position:relative;
  }
  .New_fat_faq_page .banner_faq_img .banner_title{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    text-align:center;
  }
  .coverd_img_icon{
    position:relative;
  }
  .coverd_img_icon .bottom_icon{
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 70px;
  }
  .New_fat_faq_page h1{
    font-size: 90px;
    margin: 0;
    line-height: 1.2;
  }
  .New_fat_faq_page .row{
    max-width: 1050px;
    margin: 90px auto 50px;
  }
  .covered_all_faq{
    margin-bottom: 50px;
  }
  .covered_all_faq.active{
    display:block;
  }
  .covered_all_faq .faq_heading{
    margin-bottom: 10px;
    position: relative;
  }
  .covered_all_faq .faq_heading h3{
    display: inline-block;
    width: 90%;
    margin: 0;
  }
  .covered_all_faq .faq_heading .expanded_text{
    text-align: right;
    cursor: pointer;
    position: absolute;
    right: 0;
    bottom: 0;
  }  
  .fat_faq_accordion .accordion{
    padding: 24px 0;
    border-top: 1px solid #e5e5e5;
  }
  .covered_all_faq  .accordion:last-child{
    border-bottom: 1px solid #e5e5e5;
  }
  .fat_faq_accordion .accordion-toggle{
    position: relative;
    cursor:pointer;
  }
  .fat_faq_accordion h2,.about_us_content h2,.farmers_page h2{
    font-size:30px;
  }
  .fat_faq_accordion .accordion-toggle h5{
    margin:0;
    max-width: 770px;
  }  
  .fat_faq_accordion .accordion-toggle i{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%); 
    font-size: 18px;
  }
  .fat_faq_accordion .accordion-content{
    display:none;
    margin-top: 18px;
  }
  .bottom_conatct_part{
    text-align:center;
    margin-top: 60px;
  }
  .bottom_conatct_part h4{
    margin-bottom: 30px;
  }
  .faq_listing_above{
    margin-bottom: 50px;
  }
  .faq_listing_above ul{
    list-style-type: none;
    max-width: 360px;
    margin: 0 auto;
    text-align: center;
  }
  .faq_listing_above ul li{
    display:inline-block;
    padding: 8px 14px;
  }
  .faq_listing_above ul li h3{
    margin:0;
  }
  .faq_listing_above ul li h3 a{
    color:#202020 !important;
  }
  .faq_listing_above ul li h3 a.active_link{
    color: #D68803 !important;
  }
  .faq_listing_above ul li h3 a:hover{
    text-decoration:underline;
  }
  .covered_all_faq .faq_heading h2{
        padding-right: 70px;
  }

  @media only screen and (min-width:768px) and (max-width:1100px){
    .New_fat_faq_page h1{
      font-size:60px;
    }
    .coverd_img_icon .bottom_icon{
      max-width: 40px;
      bottom: -30px;
    }
    .New_fat_faq_page .row{
      margin-top:70px;
    }
  }
  @media only screen and (max-width:767px){
    .New_fat_faq_page h1{
      font-size: 50px;
    }
    .fat_faq_accordion .accordion-toggle h5{

      margin-right: 40px;
    }
    .covered_all_faq .faq_heading h2,.about_us_content h2,.farmers_page h2{
      font-size:26px;
    }
    .faq_listing_above ul li h3{
      font-size: 20px;
    }
    .coverd_img_icon .bottom_icon{
      max-width: 45px;
      bottom: -38px;
    }
  }

  @media only screen and (max-width:600px){
    .New_fat_faq_page h1{
      font-size: 36px;
    }
    .coverd_img_icon .bottom_icon{
      max-width: 30px;
      bottom: -25px;
    }
    .New_fat_faq_page .row{
      margin-top:60px;
    }
  }

  .accordion-content p,.farmers_page p,.about_us_content p,.contact_us_page p{
    font-size:16px;
  }



  /*========== location page css ==========*/
  .location_page{
    margin-bottom: 40px;
  }
  .location_accordion{
    display:none;
    margin-top: 25px;
    margin-bottom: 18px;
  }
  .location_accordion .location_of_state:last-child p{
    margin-bottom:0;
  }
  .cover_state_select select{
    max-width: 300px;
    font-size: 16px;
    border: 1px solid #000;
    border-radius: 0;
    margin-top: 10px;
  }
  .location_page h2{
    font-size:30px;
    margin-bottom: 0px;
  }
  .inner_content{
    margin-bottom: 40px;
  }
  .location_page .richtext_upper p{
    font-size: 16px;
  }
  .coverd_all_location{
    padding: 10px 5px 10px 0;
    width: 33.33%;
    float: left;
    /*border-top: 1px solid #e5e5e5;*/
  }
  .coverd_all_location.open .location_accordion{
    display:block;
  }
  .coverd_all_location.open i.fa-minus{
    display:block;
  }
  .coverd_all_location.open i.fa-plus{
    display:none;
  }
  .inner_header_state{
    position: relative;
    cursor: pointer;
  }
  .inner_header_state h4{
    margin: 0;
    /*max-width: 90%;*/
  }
  .inner_header_state i{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    font-size: 16px;
  }
  @media only screen and (min-width:768px){
    .coverd_newall .coverd_all_location:nth-child(3n+1){
      clear:both;
    }
  }

  @media only screen and (min-width:501px) and (max-width:767px){
    .coverd_all_location{
      width: 50%;
    }
    .coverd_newall .coverd_all_location:nth-child(2n+1){
      clear:both;
    }
  }
  @media only screen and (max-width:500px){
    .coverd_all_location{
      width: 100%;
    }
  }

  @media only screen and (max-width:400px){
    .location_page h2 {
      font-size: 26px;
    }
    .location_page .richtext_upper p {
      font-size: 14px;
    }
    .inner_content {
      margin-bottom: 20px;
    }
    .location_page {
      margin-bottom: 0;
    }
  }


  /*===== recipe blog page css ===========*/
  .img_w_txt_blog{
    margin-bottom: 50px;
  }
  .img_w_txt_blog .right_h2{
    font-size: 80px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1;
    margin-top: 0;
  }
  .img_w_txt_blog .img{
    position: relative;
  }
  .img_w_txt_blog .img a{
    display:inline-block;
  }
  .img_w_txt_blog .image_upper_text{
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);	
    padding-right: 10px;
  }
  .img_w_txt_blog .image_upper_text h2{
    margin: 0;
    text-transform: uppercase;
    font-size: 34px;
  }
  .img_w_txt_blog .image_upper_text p{
    margin: 0;
    font-size: 30px;
    line-height:1;
  }
  .blog_page_search form{
    position:relative;
  }
  .blog_page_search .searchBox{
    border-color: #d68803;
    color: #d68803;
    font-family: Oswald, Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin: 0;
    width: 100%;
    height: 44px;
  }
  .blog_page_search .searchBox:hover{
    border-color: #d68803;
  }
  .blog_page_search .searchBox::-webkit-input-placeholder { /* Edge */
    color: #d68803;
  }

  .blog_page_search .searchBox:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d68803;
  }

  .blog_page_search .searchBox::placeholder {
    color: #d68803;
  }
  .blog_page_search .searchSubmit{
    font-family: Oswald, Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    font-size: 25px;
    padding: 3px 20px;
    position: absolute;
    right: 0;
    top: 0;
    height: 44px;
    border-radius: 0;
    background: #d68803;
    color: #fff;
    border: #d68803;
  }
  .image_article{
    margin-bottom: 18px;
    height: 300px;
    overflow: hidden;
  }
  .image_article img{
    width:100%;
    height:100%;
    object-fit:cover;
  }
  .blog_page_list .article__grid-meta h2{
    margin-bottom: 10px;  
    line-height: 1.2;
  }
  .blog_page_list .repeated_articles{
    width: calc(50% - 24px);
    float:left;
    margin:0 12px 30px;
  }
  .blog_page_list .repeated_articles:nth-child(2n+1){
    clear:both;
  }
  .blog_page_list{
    display: flex;
  }
  .repeated_articles .article__excerpt .serve,.repeated_articles .fat_types:before{
    display:none;
  }
  .repeated_articles .fat_types{
    padding-left:0 !important;
    font-size: 15px;
  }
  .type_common_div{
    margin-bottom: 20px;
  }
  .type_common_div h4{
    color: #d68803 !important;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .coverd_input_label input{
    margin: 0;
    position: absolute;
    opacity: 0;
  }
  .coverd_input_label label{
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 24px;
    position: relative;
    font-size:15px;
  }
  .coverd_input_label .checkmark{
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    border: 2px solid #d68803;
  }
  .coverd_input_label .checkmark:after{
    content: '';
    position: absolute;
    left: 3px;
    top: 0px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);    
    display:none;
  }
  .coverd_input_label input:checked ~ .checkmark{
    background: #d68803;
  }
  .coverd_input_label input:checked ~ .checkmark:after{
    display:block;
  }
  .coverd_all_type_of_filter .down_arrow{
    display:none;
  }
  .search_alternate_template .blog_page_search {
    margin-bottom: 30px;
  }
  .search_term_alternate{
    font-size: 16px;
    margin-bottom: 30px;
  }

  .loader_blog_ajax{
    display:none;
    position: absolute;
    top: 0;
    left: 0;
    transform: unset;
    width: 100%;
    height: 100%;
    background: #fff;
  }
  .loader_blog_ajax .loader_img{
    position: absolute;
    left: 50%;
    top: 10%;
    transform: translateX(-50%);
  }  
  .left_article_part .ar_title{
    font-size: 35px;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .left_article_part .article_con p{
    font-size:16px;
  }
  .article_Top_part{
    margin-bottom: 50px;
  }
  .right_article_part .video_mpfour{
    position: relative;
    padding-bottom: 56.66%;
  }
  .right_article_part .video_mpfour video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .bottom_Article_ingredient h2,.right_article_steps h2{
    color: #d68803 !important;
    font-weight: bold;
  }
  .bottom_Article_ingredient ul{
    /*list-style: none;
    margin: 0;*/
    font-size: 16px;
    padding-left: 5px;
  }
  .right_article_steps h5{
    color: grey !important;
    position:relative;
    padding-left: 26px;
    margin-bottom: 8px;
  }
  .right_article_steps h5:before{
    content:'';
    background-image: url('/cdn/shop/files/clock.png?v=1763617743');
    background-size: cover;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 56%;
    transform: translateY(-50%);
  }
  .right_article_steps p{
    font-size: 16px;
    line-height: 1.4;
  }
  .article_excerpt_page{
    margin-top: 30px;
    font-size: 16px;
  }
  .article_excerpt_page .time,.article_excerpt_page .serve,.fat_recipes_type_tag .fat_types,.fat_recipes_type_tag .recipe_tag_types{
    position:relative;
    padding-left: 24px;
    margin-bottom: 10px;
  }
  .article_excerpt_page .time:before{
    content:'';
    background-image:url({{ 'clock.png' | asset_url }});
    background-size: cover;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 3px;
  }
  .article_excerpt_page .serve:before{
    content:'';
    background-image:url({{ 'fork-and-knife.png' | asset_url }});
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 22px;
    position: absolute;
    left: 2px;
    top: 50%;
    transform: translateY(-50%);
  }
  .fat_recipes_type_tag .fat_types:before{
    content:'';
    background-image:url({{ 'jar.png' | asset_url }});
    background-size: contain;
    background-repeat: no-repeat;
    width: 12px;
    height: 18px;
    position: absolute;
    left: 2px;
    top: 3px;
  }
  .fat_recipes_type_tag .recipe_tag_types:before{
    content:'';
    background-image:url({{ 'tag.png' | asset_url }});
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 2px;
    top: 5px;
  }

  .right_article_social_icon{
    padding: 40px 0;
  }
  .right_article_social_icon h4{
    font-weight: bold;
  }
  .right_article_social_icon ul{
    list-style: none;
    margin: 0;
  }
  .right_article_social_icon ul li{
    display: inline-block;
    padding: 0 8px;
  }
  .right_article_social_icon ul li:first-child{
    padding-left:0;
  }
  .fat_recipes_type_tag{
    font-size:16px;
  }
  body.blog{
    font-size:15px;
  }
  .featured_article_product{
    margin-top: 20px;
    text-align:center;
  }
  .featured_article_product button{
    font-family: Oswald, Helvetica, Arial, sans-serif;
    padding: 10px 30px !important;
    /*font-size: 18px !important;*/
  }

  @media only screen and (min-width: 992px){
    .blog_filter_list{
      position: sticky;
      top: 40px;
    }
  }

  @media only screen and (min-width:641px){
    .coverd_all_type_of_filter .upper_div_inputLabel{
      display:block !important;
    }
  }
  @media only screen and (max-width:991px){
    .img_w_txt_blog .image_upper_text{
      left: 20px;
    }
    .img_w_txt_blog .image_upper_text h2{
      font-size: 28px;
    }
    .img_w_txt_blog .image_upper_text p{
      font-size: 25px;
    }
    .img_w_txt_blog .right_h2{
      font-size: 60px;
    }
    .left_article_part .ar_title{
      font-size: 30px;
    }
    .article_Top_part {
      margin-bottom: 30px;
    }
    .image_article{
      height: 200px;
    }
  }
  @media only screen and (max-width:767px){
    .img_w_txt_blog .right_h2{
      font-size: 50px;
    }
  }
  @media only screen and (max-width:640px){
    .image_article{
      height: 250px;
    }
    .bottom_Article_ingredient{
      padding-bottom: 20px;
    }
    .right_article_steps p,.bottom_Article_ingredient ul,.article_excerpt_page,.fat_recipes_type_tag,.left_article_part .article_con p{
      font-size:14px;
    }
    .right_article_social_icon ul li{
      padding: 0 5px;	
    }
    .right_article_social_icon ul li img{
      width: 30px;
    }
    .right_article_social_icon {
      padding: 20px 0;
    }
    .blog_page_list .repeated_articles{
      margin: 0 8px 30px;
      width: calc(100% - 16px);
    }
    .img_w_txt_blog {
      margin-bottom: 30px;
    }
    .blog_page_search {
      margin-bottom: 40px;
    }
    .blog_page_search .searchBox{
      font-size: 18px;
    }
    .blog_page_search .searchSubmit{
      font-size: 20px;
      padding: 7px 16px;
    }
    .img_w_txt_blog .right_part{
      padding-top: 20px;
    }
    .coverd_all_type_of_filter{
      margin-bottom:40px;
    }
    .coverd_all_type_of_filter .upper_div_inputLabel{
      display:none;
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .upper_div_inputLabel.active_drop{
      display:block;
    }
    .type_common_div{      
      padding: 0px 0;
      border-top: 1px solid #d68803;
      margin: 0;
    }
    .type_common_div:last-child{
      border-bottom: 1px solid #d68803;
    }
    .type_common_div.active svg{
      transform: rotate(180deg);
    }
    .type_common_div h4{
      position:relative;
      margin: 0;
      padding: 10px 0;
    }
    .coverd_all_type_of_filter .down_arrow{
      display:block;
      position: absolute;
      right: 4px;
      top: 50%;
      transform: translateY(-50%);
    }
    .coverd_all_type_of_filter .down_arrow svg{
      width: 14px;
      height: 14px;
      display: block; 
      fill: #d68803;
    }

  }


  /*================ recipes name ========*/

  .Blog_receipes_list{
    margin-top: 50px;
  }
  .Blog_receipes_list .recipes_name{
    color: #d68803;
    font-weight: bold;
    display: inline-block;
    border-bottom: 2px solid;
    padding-bottom: 6px;
  }
  /* .Blog_receipes_list .image_article{
    height: 170px;
  } */
  .Blog_receipes_list .blog_page_list .repeated_articles{
    width: calc(50% - 10px);
    margin: 0 5px 30px;
  }

  @media only screen and (min-width:992px){
    .Blog_receipes_list .blog_page_list{
      margin: 12px -5px 0;
    }
  }
  @media only screen and (max-width: 991px){
    .Blog_receipes_list .blog_page_list .repeated_articles{
      width: 100%;
      margin: 0 0px 20px;
    }
    .Blog_receipes_list .image_article {
      height: auto;
    }
  }
  @media only screen and (max-width:640px){
    .Blog_receipes_list{
      margin-top: 30px;
    }
    body.Body_common_class_page #site-footer .currency-select,body.Body_common_class_page #site-footer .mobile-nav-select-wrap{
      display:none !important;
    }
    .promo-boxes .row .columns{
      width: 20%;
      padding: 0 5px;
      margin: 0;
    }
  }


  .contains_content_locator{
    padding-bottom: 10px;
  }
  .store_locator_top_content{
    padding-top: 20px;
  }

  /*=================  product page info section =========================*/
/*   .meta_title{
    color: #67830e !important;
  } */
  .skin_type ul{
    list-style: none;
    margin-left: 0;
  }
  .skin_type ul li:before{
    content: '✓';
    padding-right: 8px;
    font-weight: 600;
  }
  .cover_product_info{
    background-color: #e9eedd;
    padding: 35px 0px 80px;  
    margin-top: 40px;
  }

  
  @media only screen and (min-width: 1025px){
    .cover_meta ul{
      font-size: 16px;
    }
    .between_content_center{
      max-width: 400px;
    }
    
  }
  
  @media only screen and (max-width:1024px){
    .cover_product_info{
      padding: 30px 0px 30px;
      margin-top: 20px;
    }
/*     .cover_meta ul{
      margin-left: 0;
    } */
    .cover_meta{
      margin-bottom: 20px;
    }
  }


  .top_article_product{
    padding-top: 3rem;
  }

    @media only screen and (min-width:1024px){
  .cover_product_info .custom_product_info_padding{
  padding-top: 40px;
}
    }

  /*========= product info ==================*/

  .below_description_icons{
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
    align-items:center;
    margin: 20px 0;
    flex-wrap: wrap;
  }
  .below_description_icons .inner_icon{
    width: 12.5%;
  }
  .below_description_icons .inner_icon:first-child{
    margin-left:0;
  }
  .below_description_icons .inner_icon:last-child{
    margin-right:0;
  }

  @media only screen and (max-width: 992px){
    .below_description_icons .inner_icon{
      width: 25%;
    }
  }

  /* cart */
.cart .mobile_cart_header .cell{
      width: 50%;
      display: table-cell;
      vertical-align: top;
} 
 .cart .mobile_cart_header .mobile_cart_header_btn{
    text-align: right;
    margin-bottom: -0.5rem;
}
   .cart .mobile_cart_header .mobile_cart_header_btn .button{
       margin: 0 0 0.5rem;
   }
  .cart .mobile_cart_header .breadcrumbs{
    float: left;
    margin-top: 1rem;
  }
@media (min-width:690px) and (max-width:740px){
  #header-search input.search{
   margin: 0 0 0 1rem; 
  }
}
    
  @media (max-width: 640px) {
    .cart .mobile_cart_header .mobile_cart_header_btn .button{
        font-size: .9375rem;
    padding: 0.875rem 1.25rem;
  }
  }

  .header_soci_link{
      display: inline-block;
    padding-right: 6px;  
  }
.footer_soci_icon{
  margin-bottom: 20px;
      text-align: center;
}
@media (max-width:690px){
 .mob_car_text{
    display: none;  
 }  
          #header-search {
    float: unset;
}
  #header-actions .currency-select{
        margin: 0 0 0 0rem;
  }
          #header-search input.search{
        margin: 0 0 0 0;  
        }
  #header-actions .usd_cell{
       text-align: right; 
  }
        #header-actions .search_cell{
          width: 42%;
    margin-right: 20px;  
      }
      #header-actions .social_cell{
          width: 32%;  
      }
      #header-actions .usd_cell{
           width: 26%; 
        text-align: right;
      }
          #header-actions .columns{
          padding: 0;
        }
          #header-actions #header-search input.search{
         width: 100%;
        }
}
    @media (min-width:550px) and (max-width:690px){
      #header-search input.search:focus{
      width: 14rem;
}
    }
    
    @media (max-width:640px){
      #header-actions{
            display: inherit!important;
      }
      #header-actions .cell:first-of-type {
    display: none;
}
    }
    
    @media (max-width:489px){
      #header-search input.search:focus {
    width: 7.5rem;
} 
    }
    
      @media (max-width:440px){
      .header_soci_link{
        padding-right: 4px;
      } 
     #header-search input.search:focus {
   width: 8rem; 
} 
      }
  @media(max-width:390px){
    #header-actions .row.padded-h{
        padding: 0 6px;  
    }
    .header_soci_link {
    padding-right: 2px;
}
  }
  @media(max-width:350px){
    #header-actions .usd_cell {
      padding-left: 6px;
}
  }
@media (min-width: 1300px) {
  .banner_imgwrap img {
    max-width: calc(100% + 18px);
  }
}




/* blog article css start */
.breadcrumb-main {
    position: static !important;
}
.row {
    margin: 0 -.9375rem;
    max-width: none;
    width: auto;
}
.column, .columns {
    padding-left: .9375rem;
    padding-right: .9375rem;
    float: left;
}
.column, .columns, .small-pull-0, .small-pull-1, .small-pull-10, .small-pull-11, .small-pull-2, .small-pull-3, .small-pull-4, .small-pull-5, .small-pull-6, .small-pull-7, .small-pull-8, .small-pull-9, .small-push-0, .small-push-1, .small-push-10, .small-push-11, .small-push-2, .small-push-3, .small-push-4, .small-push-5, .small-push-7, .small-push-8, .small-push-9 {
    position: relative;
}
.column, .columns {
    padding-left: .9375rem;
    padding-right: .9375rem;
    float: left;
}
.article_Top_part {
    display: inline-block;
    width: 100%;
}
.shopify-section {
    position: relative;
    display: inline-block;
    width: 100%;
}
.blog_page_search {
    display: inline-block;
    width: 100%;
}
.blog_page_search {
    margin-bottom: 50px;
    margin-top: 50px;
}
.blog_page_search form {
    position: relative;
}
.blog_page_search .searchBox {
    border-color: #d68803;
    color: #d68803;
    font-family: Oswald, Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin: 0;
}
.search-results {
    z-index: 8889;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #ffffff;
    border: 1px solid #d68803;
    -webkit-box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.1);
    overflow: hidden;
}
.search-results li:first-child {
    border-top: none;
}
.search-results li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 5px;
    border-top: 1px solid #d68803;
    clear: both;
}
.no_items_li {
    padding: 0 !important;
}
.no_items_li .title {
    padding: 10px 10px !important;
    width: 100%;
}
.search-results li a {
    color: #000;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
.search-results .thumbnail {
    float: left;
    display: block;
    width: 20%;
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: hidden;
    max-width: 60px;
}
.search-results .thumbnail img {
    height: auto;
}
.search-results .title {
    float: right;
    width: 80%;
    padding-left: 8px;
    text-align: left;
    color: #000;
    font-size: 16px;
    line-height: 1.5;
}
@media only screen and (min-width: 40.0625em) {
    .column, .columns {
        position: relative;
        padding-left: 14px;
        padding-right: 14px;
        float: left;
    }
	    .medium-7 {
        width: 58.33333%;
    }
      .medium-6 {
        width: 50%;
    }
      .medium-3 {
        width: 20%;
    }
    .medium-9 {
        width: 75%;
    }
}
@media only screen and (min-width: 64.0625em) {
.column, .columns {
    position: relative;
    padding-left: 14px;
    padding-right: 14px;
    float: left;
}
    .large-4 {
        width: 33.33333%;
    }
        .medium-4 {
        width: 33.33333%;
    }
    .large-6 {
    width: 50%;
}
.large-3 {
    width: 25%;
}
.large-9 {
    width: 75%;
}
    .large-8 {
        width: 66.66667%;
    }
        .medium-8 {
        width: 66.66667%;
    }
}

/* blog article css end */




/* css for b2b logics start */
body.b2b-customer-logged-in modal-box.modal--product product-variants {
    display: none;
}
body.b2b-customer-logged-in modal-box.modal--product shopify-payment-terms {
    display: none !important;
}
/* css for b2b logics end */